Tickets

Send a message to the support chart

Use this method to send a massage to the support chat.

POST
/api/v2/my/tickets/{ticketId}/messages

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

ticketId*string

The identifier of a ticket to which a message relates.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/my/tickets/1/messages" \  -H "Content-Type: application/json" \  -d '{    "text": "string"  }'
{  "uuid": "36f59381-5b54-48bd-a0c7-3b908c476732"}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}